/**
 * Created by chang on 14/11/1.
 */
define(function(require,exports) {
    var isDebug = false;
    var logUtil = {
        TAG:'LOG_UTIL'
    };

    logUtil.log = function(msg) {
        if(isDebug) {
            console.log('---------' + logUtil.TAG + '---------');
            console.log(msg);
            console.log('--------------------------------------');
        }
    };

    logUtil.error = function(msg) {
        if(isDebug) {
            console.log('---------' + logUtil.TAG + '---------');
            console.log(msg);
            console.log('--------------------------------------');
        }
    };

    exports.logUtil =logUtil;
});